﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skills.xsd">
	<skill id="4800" levels="1" nameRu="Рейдовый Босс - Уровень 53" nameEn="Raid Boss - Level 53">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4801" levels="1" nameRu="Рейдовый Босс - Уровень 58" nameEn="Raid Boss - Level 58">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4802" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4803" levels="1" nameRu="Рейдовый Босс - Уровень 28" nameEn="Raid Boss - Level 28">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4804" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4805" levels="1" nameRu="Рейдовый Босс - Уровень 47" nameEn="Raid Boss - Level 47">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4806" levels="1" nameRu="Рейдовый Босс - Уровень 49" nameEn="Raid Boss - Level 49">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4807" levels="1" nameRu="Рейдовый Босс - Уровень 51" nameEn="Raid Boss - Level 51">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4808" levels="1" nameRu="Рейдовый Босс - Уровень 65" nameEn="Raid Boss - Level 65">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4809" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4810" levels="1" nameRu="Рейдовый Босс - Уровень 45" nameEn="Raid Boss - Level 45">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4811" levels="1" nameRu="Рейдовый Босс - Уровень 24" nameEn="Raid Boss - Level 24">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4812" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4813" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4814" levels="1" nameRu="Рейдовый Босс - Уровень 52" nameEn="Raid Boss - Level 52">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4815" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4816" levels="1" nameRu="Рейдовый Босс - Уровень 69" nameEn="Raid Boss - Level 69">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4817" levels="1" nameRu="Рейдовый Босс - Уровень 25" nameEn="Raid Boss - Level 25">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4818" levels="1" nameRu="Рейдовый Босс - Уровень 30" nameEn="Raid Boss - Level 30">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4819" levels="1" nameRu="Рейдовый Босс - Уровень 39" nameEn="Raid Boss - Level 39">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4820" levels="1" nameRu="Рейдовый Босс - Уровень 44" nameEn="Raid Boss - Level 44">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4821" levels="1" nameRu="Рейдовый Босс - Уровень 43" nameEn="Raid Boss - Level 43">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4822" levels="1" nameRu="Рейдовый Босс - Уровень 59" nameEn="Raid Boss - Level 59">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4823" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4824" levels="1" nameRu="Рейдовый Босс - Уровень 29" nameEn="Raid Boss - Level 29">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4825" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4826" levels="1" nameRu="Рейдовый Босс - Уровень 44" nameEn="Raid Boss - Level 44">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4827" levels="1" nameRu="Рейдовый Босс - Уровень 45" nameEn="Raid Boss - Level 45">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4828" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4829" levels="1" nameRu="Рейдовый Босс - Уровень 60" nameEn="Raid Boss - Level 60">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4830" levels="1" nameRu="Рейдовый Босс - Уровень 74" nameEn="Raid Boss - Level 74">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4831" levels="1" nameRu="Рейдовый Босс - Уровень 30" nameEn="Raid Boss - Level 30">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4832" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4833" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4834" levels="1" nameRu="Рейдовый Босс - Уровень 50" nameEn="Raid Boss - Level 50">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4835" levels="1" nameRu="Рейдовый Босс - Уровень 56" nameEn="Raid Boss - Level 56">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4836" levels="1" nameRu="Рейдовый Босс - Уровень 65" nameEn="Raid Boss - Level 65">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4837" levels="1" nameRu="Рейдовый Босс - Уровень 79" nameEn="Raid Boss - Level 79">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4838" levels="1" nameRu="Рейдовый Босс - Уровень 24" nameEn="Raid Boss - Level 24">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4839" levels="1" nameRu="Рейдовый Босс - Уровень 33" nameEn="Raid Boss - Level 33">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4840" levels="1" nameRu="Рейдовый Босс - Уровень 50" nameEn="Raid Boss - Level 50">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4841" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4842" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4843" levels="1" nameRu="Рейдовый Босс - Уровень 65" nameEn="Raid Boss - Level 65">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4844" levels="1" nameRu="Рейдовый Босс - Уровень 78" nameEn="Raid Boss - Level 78">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4845" levels="1" nameRu="Рейдовый Босс - Уровень 21" nameEn="Raid Boss - Level 21">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4846" levels="1" nameRu="Рейдовый Босс - Уровень 25" nameEn="Raid Boss - Level 25">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4847" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4848" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4849" levels="1" nameRu="Рейдовый Босс - Уровень 48" nameEn="Raid Boss - Level 48">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4850" levels="1" nameRu="Рейдовый Босс - Уровень 54" nameEn="Raid Boss - Level 54">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4851" levels="1" nameRu="Рейдовый Босс - Уровень 60" nameEn="Raid Boss - Level 60">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4852" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4853" levels="1" nameRu="Рейдовый Босс - Уровень 25" nameEn="Raid Boss - Level 25">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4854" levels="1" nameRu="Рейдовый Босс - Уровень 30" nameEn="Raid Boss - Level 30">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4855" levels="1" nameRu="Рейдовый Босс - Уровень 38" nameEn="Raid Boss - Level 38">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4856" levels="1" nameRu="Рейдовый Босс - Уровень 45" nameEn="Raid Boss - Level 45">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4857" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4858" levels="1" nameRu="Рейдовый Босс - Уровень 60" nameEn="Raid Boss - Level 60">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4859" levels="1" nameRu="Рейдовый Босс - Уровень 59" nameEn="Raid Boss - Level 59">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4860" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4861" levels="1" nameRu="Рейдовый Босс - Уровень 30" nameEn="Raid Boss - Level 30">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4862" levels="1" nameRu="Рейдовый Босс - Уровень 34" nameEn="Raid Boss - Level 34">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4863" levels="1" nameRu="Рейдовый Босс - Уровень 43" nameEn="Raid Boss - Level 43">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4864" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4865" levels="1" nameRu="Рейдовый Босс - Уровень 36" nameEn="Raid Boss - Level 36">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4866" levels="1" nameRu="Рейдовый Босс - Уровень 40" nameEn="Raid Boss - Level 40">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4867" levels="1" nameRu="Рейдовый Босс - Уровень 50" nameEn="Raid Boss - Level 50">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4868" levels="1" nameRu="Рейдовый Босс - Уровень 73" nameEn="Raid Boss - Level 73">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4869" levels="1" nameRu="Рейдовый Босс - Уровень 35" nameEn="Raid Boss - Level 35">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4870" levels="1" nameRu="Рейдовый Босс - Уровень 62" nameEn="Raid Boss - Level 62">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4871" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4872" levels="1" nameRu="Рейдовый Босс - Уровень 57" nameEn="Raid Boss - Level 57">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4873" levels="1" nameRu="Рейдовый Босс - Уровень 69" nameEn="Raid Boss - Level 69">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4874" levels="1" nameRu="Рейдовый Босс - Уровень 60" nameEn="Raid Boss - Level 60">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4875" levels="1" nameRu="Рейдовый Босс - Уровень 72" nameEn="Raid Boss - Level 72">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4876" levels="1" nameRu="Рейдовый Босс - Уровень 59" nameEn="Raid Boss - Level 59">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4877" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4878" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4879" levels="1" nameRu="Рейдовый Босс - Уровень 78" nameEn="Raid Boss - Level 78">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4880" levels="1" nameRu="Рейдовый Босс - Уровень 72" nameEn="Raid Boss - Level 72">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4881" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4882" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4883" levels="1" nameRu="Рейдовый Босс - Уровень 65" nameEn="Raid Boss - Level 65">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4884" levels="1" nameRu="Рейдовый Босс - Уровень 60" nameEn="Raid Boss - Level 60">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4885" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4886" levels="1" nameRu="Рейдовый Босс - Уровень 45" nameEn="Raid Boss - Level 45">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4887" levels="1" nameRu="Рейдовый Босс - Уровень 67" nameEn="Raid Boss - Level 67">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4888" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4889" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4890" levels="1" nameRu="Рейдовый Босс - Уровень 28" nameEn="Raid Boss - Level 28">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4891" levels="1" nameRu="Рейдовый Босс - Уровень 50" nameEn="Raid Boss - Level 50">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4892" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4893" levels="1" nameRu="Рейдовый Босс - Уровень 50" nameEn="Raid Boss - Level 50">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4894" levels="1" nameRu="Рейдовый Босс - Уровень 55" nameEn="Raid Boss - Level 55">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4895" levels="1" nameRu="Рейдовый Босс - Уровень 70" nameEn="Raid Boss - Level 70">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4896" levels="1" nameRu="Рейдовый Босс - Уровень 75" nameEn="Raid Boss - Level 75">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4897" levels="1" nameRu="Рейдовый Босс - Уровень 80" nameEn="Raid Boss - Level 80">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4898" levels="1" nameRu="Рейдовый Босс - Уровень 80" nameEn="Raid Boss - Level 80">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4899" levels="1" nameRu="Рейдовый Босс - Уровень 20" nameEn="Raid Boss - Level 20">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
</list>